<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="V-1999 [BENZIN Corp.]" steamworkshopid="2681424140" corepackage="false" modversion="1.0.2" gameversion="0.19.10.0" installtime="1665053532" expectedhash="364329EFFE56F71BA23A379CA2DFD7A1">
  <Submarine file="%ModDir%/V-1999.sub" />
</contentpackage>